# Environment variables declared in this file are automatically made available to Prisma.
# See the documentation for more detail: https://pris.ly/d/prisma-schema#accessing-environment-variables-from-the-schema

# Prisma supports the native connection string format for PostgreSQL, MySQL, SQLite, SQL Server, MongoDB and CockroachDB.
# See the documentation for all the connection string options: https://pris.ly/d/connection-strings

NEXT_PUBLIC_APP_URL="https://sf-backend-3.ext.kccnet.ca/v4"
DATABASE_URL="mysql://sf_backend_3_ext_kccnet_ca:zWpmZtMKPKNcAJ7cEHCZ@10.9.31.65:3306/sf_backend_3_ext_kccnet_ca"
REDIS_URL="redis://10.9.31.19:6379/3"
LEARNOSITY_CLIENT_ID="eFyo4oquGZ5Me7uc"
LEARNOSITY_SECRET="AACcsx8T8AymuaJZqHNv5DpMmuiR2c4CmGpeDx8M"
LEARNOSITY_API_VERSION="v2023.1.LTS"